body{
    line-height: 1.15;
    font-size: 0.5rem;
    margin: 0;
    padding: 0;
    background-repeat: no-repeat;
    background-position: 0 0 / cover;
    background-color: #000000;
  }
  *{
    margin: 0;
    padding: 0;
    font-weight: normal;
  }
  ul{
    list-style: none;
  }
  a{
    text-decoration: none;
  }
  img{
      display: block;
  }
  .viewport {
    /* 限定大小 */
    /* min-width: 1024px;
    max-width: 1920px; */
    min-width: 1024px;
    max-width: 1520px;
    /* width:2334px; */
    margin: 0 auto;
  
  }
  .yuyan{
    display: flex;align-items: center;justify-content: flex-end;
  }
  .xiazai{
    width:28.2rem;height:16.4rem;
     /* background-color: #fff; */
     position:absolute;left:2.2rem;top: 12.7rem;

  }
  .xiazai-center{
    display: flex;align-items: center;padding-top:0.5rem
  }
  .xiazai-item{
    width:7.7rem;text-align: center;margin-right: 1.5rem;
  }
  .xiazai-item #qrCode,
  .xiazai-item #qrCode2 {
    display: inline-block;
    padding: 0.4rem;
    background: #ffffff;
    border-radius: 0.3rem;
    box-shadow: 0 0.1rem 0.5rem rgba(168, 255, 0, 0.3);
    border: 2px solid #a8ff00;
  }
  .xiazai-btn{
    width:7.7rem;height: 2.4rem;text-align: center;line-height: 2.4rem;
     border-radius:0.47rem;
  border: 2px solid #ffffff21;
  box-sizing: border-box;
  background: #050505;font-size: 0.8rem;color: #ffffff;
  }
  .flexsp{
    
  }
  .imgeaaa{
      width: 211px;height: 61px;position:absolute;left:15rem;top: 16rem;
  }
  .imgeaaas{
    width: 211px;height: 61px;position:absolute;left:15rem;top: 20rem;
  }